<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Blocks
define("_MB_NEWBB_RECENT","Discuciones Recientes en Foros");
define("_MB_NEWBB_FORUM","Foro");
define("_MB_NEWBB_TOPIC","Tema");
define("_MB_NEWBB_RPLS","Respuestas");
define("_MB_NEWBB_VIEWS","Visto");
define("_MB_NEWBB_LPOST","Ultimo Envío");
define("_MB_NEWBB_VSTFRMS"," Visitar los Foros");
define("_MB_NEWBB_DISPLAY","Mostrar %s envios");
define("_MB_NEWBB_DISPLAYF","Mostrar en tamaño completo");
?>
